@charset "utf-8";

/* Upsell Responsive */

@media only screen and (max-width: 960px) {
.wrapper {min-width:320px; margin:0 auto !important;}
.wrapper, #upsell {width:920px;}
.us-top-list {width:530px;}
}

@media only screen and (max-width: 959px) {
.wrapper, #upsell {width:780px;}
#upsell {margin-top:10px; padding-bottom:30px;}
.us-add-title {text-transform:none;}
.us-ad-illustration {right:-10px;}
h3.us-title {font-size:30px; line-height:32px; margin:30px 30px 20px 30px;}
.us-top-x {float:none; width:auto; padding:30px 0 30px 160px; background-position:0 center; background-size:150px auto;}
.us-top-list {float:none; width:auto; margin-top:20px; text-align:center;}
.us-top-list ul {display:inline-block; float:none; text-align:left; vertical-align:top;}
.us-seals {text-align:center;}
.us-seal-professional, .us-seal-number1 {display:inline-block; float:none;}
h4.us-title span {display:inline;}
.us-middle {margin:30px; padding:0; background:none; text-align:center;}
.us-middle-list {display:inline-block; float:none; text-align:left;}
.us-offer-details {margin:30px 30px 0 30px;}
.us-offer-details p {display:inline;}
}

@media only screen and (max-width: 799px) {
.wrapper, #upsell {width:748px;}
.us-ad-illustration {right:-20px;}
}

@media only screen and (max-width: 767px) {
.wrapper, #upsell {width:700px;}
#upsell {padding-bottom:20px;}
.us-summary {margin-bottom:20px; padding:20px;}
.us-sum-report {left:20px; bottom:20px;}
.us-summary h3 {margin:-20px -20px 25px -20px; padding-left:240px; text-transform:none;}
.us-sum-content {padding-left:220px;}
.us-sum-half-inn {margin:0 0 0 10px;}
.us-sum-half:first-child .us-sum-half-inn {margin:0 10px 0 0;}
.us-sum-content .us-sum-ad {margin-top:25px;}
.us-add-title {font-size:22px;}
h3.us-title {margin:20px;}
.us-top {margin:0; padding:0;}
.us-top-x {margin:20px; padding-top:20px; padding-bottom:20px;}
.us-top-list {margin:20px;}
h4.us-title {margin:0 0 20px 0;}
.us-middle {margin:20px;}
h5.us-title {margin:20px; font-size:22px; line-height:24px;}
.us-try {margin-top:20px; margin-bottom:20px;}
.us-now-only {margin:20px;}
.us-btns {margin:20px;}
.us-offer-details {margin:20px 20px 0 20px;}
}

@media only screen and (max-width: 719px) {
.wrapper {width:620px;}
#upsell, #footer.wrapper {width:640px; margin-top:0;}
#main {padding-bottom:0;}
.us-sum-report {display:none;}
.us-summary h3 {margin-bottom:20px; padding:16px 20px; text-align:center;}
.us-sum-content {padding:0;}
.us-sum-content .us-sum-ad {margin-top:20px;}
.us-ad-illustration {right:5px;}
h5.us-title span {display:inline;}
}

@media only screen and (max-width: 639px) {
.wrapper, #upsell, #footer.wrapper {width:540px; position:relative;}
.site-logo {float:none !important; margin:0 auto !important;}
.us-nav {float:none; padding:0; text-indent:-999em; position:absolute; top:14px; right:14px;}
.us-nav li {float:none;}
.us-nav li a {padding-right:50px;}
.us-nav li a i {margin-top:0; top:0;}
.us-top-list h2 {font-size:22px; line-height:24px;}
.us-top-list ul {font-size:14px;}
.us-middle h2 span {display:inline;}
.us-middle-list {margin:20px 0 0 0;}
.us-middle-list:first-child {margin:0;}
.us-top-x {padding-top:0; padding-bottom:0;}
}

@media only screen and (max-width: 539px) {
.wrapper, #upsell, #footer.wrapper {width:480px;}
.us-ad-illustration {width:37px; height:54px; background-size:37px auto; right:10px; bottom:5px;}
.us-top-list ul {margin-left:30px;}
.us-seal-number1 {margin-left:30px;}
.ui-dialog {width:460px !important;}
}

@media only screen and (max-width: 479px) {
.wrapper, #upsell, #footer.wrapper {width:320px;}
.us-summary h3 {font-size:26px; line-height:28px;}
.us-sum-half {float:none; width:auto; margin-top:-1px;}
.us-sum-half-inn, .us-sum-half:first-child .us-sum-half-inn {margin:0;}
.us-sum-ad i {display:block;}
.us-ad-offer {text-transform:none;}
.us-ad-illustration {top:15px; bottom:inherit; right:7px;}
.us-top-x {padding:200px 0 0 0; background-position:center 0; background-size:280px auto;}
.us-top-list ul {width:200px; margin:0;}
.us-seal-number1 {margin:0;}
.us-middle-list {display:block;}
.us-now-only {font-size:44px; line-height:46px;}
a.us-btn-green {display:block; width:auto; height:70px; margin:0; padding:0 0 0 35px; line-height:70px; text-align:left;}
a.us-btn-green i {right:30px;}
.ui-dialog {width:300px !important;}
.label_left {display:block; float:none; margin:0;}
.labelwidth {width:auto; text-align:left;}
}